Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.studio.prisme.ai/v2/workspaces/{workspaceId}/versions/{versionId}/export \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.studio.prisme.ai/v2/workspaces/{workspaceId}/versions/{versionId}/export', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.studio.prisme.ai/v2/workspaces/{workspaceId}/versions/{versionId}/export" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
"<string>"
{ "error": "AuthenticationError", "message": "Unauthenticated" }
{ "error": "ForbiddenError", "message": "Forbidden" }
{ "error": "ObjectNotFound", "message": "<string>" }
Export this workspace to a zip archive
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace id
Version name
Success Response
The response is of type file.
file
Was this page helpful?